自己解決済み iOS8.4.1は使えるか?

現在AU iPhone6をiOS8.4.1にて使用しています。乗り換えに関しOSのバージョンアップが必要かもと言われたのですが、どなたかiOS8.4.1でmineoを使用している方はおられませんか?出来れば自宅のiMacの関係でこのままで使用したいのですが!

Banner mineo site 320x50

Banner support site 320x50

この質問への回答 2

回答 No.1 
okitaomoteGマスター

mineo-label 連携済みokitaomote さん

  • iPhone 8 docomo docomo

medal ベストアンサー獲得数 490 件

使えます。
「au版iPhone6(iOS8.4)でmineoを使ってみた!」
https://weblog.kotonoha.xyz/?p=1005

ちょうど新しいプロファイルが出たのが、iOS8.4のときで、それ以降は安定して接続できるようになりました。
スタッフブログ
「iPhone・iPadのAPN構成プロファイルの変更による現時点での動作解析の結果共有」
https://king.mineo.jp/magazines/special/150

回答 No.2 

>>1 okitaomoteさん
情報ありがとうございます。mineoスタッフに伺っても「可能とは思いますが、何かあればバージョンアップしてください。」だけだったので、心配で踏み切れませんでした。貴重な情報ありがとうございます。

回答 No.3 
クリームメロンソーダGマスター

mineo-label 連携済みWakaba クリームメロンソーダ さん

  • MeMO Pad 8(AST21)au mineo(au)

medal ベストアンサー獲得数 327 件

プロファイルさえ間違わなければ使えます。

回答 No.4 
クリームメロンソーダGマスター

mineo-label 連携済みWakaba クリームメロンソーダ さん

  • MeMO Pad 8(AST21)au mineo(au)

medal ベストアンサー獲得数 327 件

「何かあれば」とは
「ご使用中のアプリだったり周辺機器の動作条件により
アップデートが必要になる事も考えられるので
必要であればOSアップデートをお勧めします。」
を省略しています。

回答 No.5 

>>4 クリームメロンソーダさん
確かにその通りですね。
適切な助言ありがとうございます。

これ以上ありません。